

img.left 		 {
				
					float: left;
					margin: 0 20px 20px 0;	
					
					}
					
img.right 		{				
					
					float: right;
					margin: 0 0 20px 20px;
					
					}
					
.clear   		{
				clear: both;
				}
				
				
#projekte		{
				
				
				position: relative;
				
				border-width: 0px;
				border-style: solid;
				border-color: red;
			
				
				}				

				
#projekte p		{
				display: block;

				padding: 5px;
				margin: 10px 0 0 0;
				font-size: 14pt;
				
				z-index: 0;
				

				border-width: 0px;
				border-style: solid;
				border-color: black;

				}
				
#projekte img	{

				border-width: 0px;
				border-style: solid;
				border-color: #cecdc9;
				}

				

				
/*Wandmalerei */

#Wandmalerei_unbemalt {
					
					position: relative;
					top: 10px;
					
					width: 200px;
					height: 110px;
				
			}
					
#Wandmalerei_entwurf {
					
					position: relative;
					width: 180px;
					height: 113px;						
					}
					
#Wandmalerei_fertig {
			
					width: 285px;
					height: 165px;
					}

#Wandmalerei_kordel {
					
					position: relative;
					width: 90px;
					height: 108px;
					
					margin-top: 10px;
		
					}

/* Das Reich der Lichter */

#lichterbox			{
					position: relative;
					width: 420px;
					height: 450px;
					
					float: left;
					
					margin: 0 20px 0 0;
					
					border: 0px solid green;
					
					z-index: 1;

					}

#projekte h1		{
					position: relative;
					display: block;
					
					
					right: 15px;
					
					margin: 0px;
					padding: 0px;
						
					border: 0px solid red;
					}

	
img#durchgang		{
					position: relative;
					display: block;
					width: 420px;
					height: 313px;
					
					padding-top: 20px;
					margin: auto;

					border: 0px solid white;
					
					z-index: 2;
					
					}
					
		

img#magritte 	{
					position: relative;
					width: 125px;
					height: 112px;
					
					float: right;
					margin-top: 20px;
					border: 0px solid yellow;
		
					}
					
p.lichter			{
				position: relative;
				width: 100%;


				padding: 5px;
				margin: 10px 0 0 0;
				font-size: 14pt;
			
					}
					
					
p#titel	{
				margin-top: 40px;
				
				font-size: 12pt;
				font-style: italic;
	

					}
				


/* Garage auf Bali */

img#einfahrt		{
					width: 380px;
					height: 244px;

				}
				
img#schild		{
				position: relative;
				
				left: 150px;
				bottom: 80px;
				
					width: 150px;
					height: 100px;
				

				}
				
img#wandmalerei	{
					width: 470px;
					height: 164px;


				}
				
img#wand_ausschnitt {
				
				margin: 10px 60px 20px 20px;
				
					width: 150px;
					height: 103px;
						

				}
				
.schein_text		{
				position: relative;
				
				float: left;
				
				width: 260px;
				
				border: red 1px solid;
				
				display: block;

				padding: 5px;
			
			
				font-size: 14pt;
				
				z-index: 0;


					}

/* Venus von Milan */

#sauna			{

				margin: 0 0 15px 20px;

				}


				
#sauna_decke{
				position: relative;
				display: block;
				
				width: 250px;
				height: 164px;
				
				margin: 10px 40px 0 35px;
					
				float: left;
		
			

				}

 #sauna_unbemalt	{

				position: relative;
				display: block;
				
				top: 5px;
				
				width: 400px;
				height: 200px;
				
				margin: auto;	
				
				float: left;
				
				border: 0px solid green;

				}	
			
#sauna_unbemalt img		{
					float: left;
					margin-right: 20px;
					
					width: 110px;
					height: 111px;

					}

#sauna_unbemalt p	{
					font-style: italic;
					


					}


/* Elephant in der K�che */

img#unbemalte_kueche {
					width: 350px;
					height: 166px;
				
					margin: 0px 60px 20px 20px;	
					
					
					}
				


img#bemalte_kueche {

					width: 550px;
					height: 321px;
						
					margin: 0px 20px 20px 20px;	
					
					
			
		
				}
				






/* Fata Morgana */

#fata_morgana	{
				
				position: relative;
				
				
				float: right;
				
				width: 250px;
				height: 465px;
				
				margin: 15px 80px 0 35px;		
		
			

				border-width: 1px;
				border-style: solid;
				border-color: red;
	

					}
					
#morgana_block		{
					position: relative;
					
					width: 310px;
					height: 100%;
				
		
					
					float: right;
						
					border: white 0px solid;




					}

#slider_tuer		{

				position: relative;
				width: 100px;
				height: 233px;
				
				top: -50px;
				right: 50px;
				
				
				
				float: right;
				
				overflow: hidden;
				
				border-width: 0px;
				border-style: solid;
				border-color: red;
	
				padding: 10px 0 0px 0;
				
				margin: 0 0 -35px 0;

				}
				
#slider_tuer img	{

				position: relative;
				width: 100px;
				height: 231px;


				}

p#tuer_text		{	
				font-style: italic;
				font-size: 12pt;
				
				margin: 0px;
				
				float: right;
				
				clear: right;

				}
				

				







					
